Hewlett Packard OpenView Storage Data Protector Local Code Execution Vulnerability

Bugtraq ID: 22488
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Feb 08 2007 12:00AM
Updated: Feb 09 2007 03:57PM
Credit: The vendor reported this vulnerability.
Vulnerable: HP OpenView Storage Data Protector 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus